[[protocols]]
name = "allwinner_i12_a20_tv_box"
protocol = "nec"
[protocols.scancodes]
0x00 = "KEY_7"
0x01 = "KEY_4"
0x02 = "KEY_1"
0x03 = "KEY_VOLUMEDOWN"
0x04 = "KEY_8"
0x05 = "KEY_5"
0x06 = "KEY_2"
0x07 = "KEY_BACK"
0x08 = "KEY_9"
0x09 = "KEY_6"
0x0a = "KEY_3"
0x0b = "KEY_NEXTSONG"
0x0c = "KEY_WWW"
0x0d = "KEY_0"
0x0e = "KEY_BACKSPACE"
0x40 = "KEY_VOLUMEUP"
0x41 = "KEY_LEFT"
0x42 = "KEY_HOMEPAGE"
0x43 = "KEY_POWER"
0x44 = "KEY_DOWN"
0x45 = "KEY_OK"
0x46 = "KEY_UP"
0x47 = "KEY_CONTEXT_MENU"
0x48 = "KEY_PREVIOUSSONG"
0x49 = "KEY_RIGHT"
0x4a = "KEY_MENU"
0x4b = "KEY_MUTE"
